{
    "position_set": {
        "left": "Vlevo",
        "top_left": "Vlevo naho\u0159e",
        "top": "Naho\u0159e",
        "top_right": "Vpravo naho\u0159e",
        "right": "Pr\u00e1vo",
        "bottom_right": "Vpravo dole",
        "bottom": "Dno",
        "bottom_left": "Vlevo dole",
        "center": "centrum",
        "rear_side": "Zadn\u00ed strana",
        "edge": "Okraj",
        "other": "Ostatn\u00ed",
        "inside": "Uvnit\u0159",
        "underside": "Spodn\u00ed strana",
        "topside": "Vrchn\u00ed strana",
        "front_front": "Cel\u00e1 p\u0159edn\u00ed strana",
        "rear_left": "Zadn\u00ed strana: lev\u00e1",
        "rear_top_left": "Zadn\u00ed strana: vlevo naho\u0159e",
        "rear_top": "Zadn\u00ed strana: horn\u00ed",
        "rear_top_right": "Zadn\u00ed strana: vpravo naho\u0159e",
        "rear_right": "Zadn\u00ed strana: prav\u00e1",
        "rear_bottom_right": "Zadn\u00ed strana: vpravo dole",
        "rear_bottom": "Zadn\u00ed strana: spodn\u00ed",
        "rear_bottom_left": "Zadn\u00ed strana: vlevo dole",
        "rear_center": "Zadn\u00ed strana: st\u0159ed"
    }
}